# Translation of libkickermenu_remotemenu.po to Slovenian
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_remotemenu\n"
"POT-Creation-Date: 2004-12-29 14:53+0100\n"
"PO-Revision-Date: 2005-02-11 11:36+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: remotemenu.cpp:64
msgid "Network Folders"
msgstr "Omrežne mape"

#: remotemenu.cpp:66
msgid "Add Network Folder"
msgstr "Dodaj omrežno mapo"

#: remotemenu.cpp:68
msgid "Manage Network Folders"
msgstr "Upravljaj omrežne mape"
